• Hi folks,
    i would like to notify that i am using vmware workstation 12 Pro, however trying to install ESXI 7.0
    (VMware-VMvisor-Installer-7.0U1-16850804.x86_64) (VMware vSphere Hypervisor ESXi 7.0U1-16850804 ISO (2020) i tried both versions to install but i am getting below error message
    "no network adapters"
    would be appreciate your prompt action
    thanks in advance :)


  • And how does ESXi 7.0 install relate to pfSense ?
    You ought to do a better 1'st post.

    Btw: 7.0 removed the linux subsystem , rendering ALL realtek-drivers useless.

    /Bingo